{
  "paths": [
    {
      "_path": "bin/torchserve",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/share/miniconda/envs/__setup_conda/conda-bld/torchserve_1721322551405/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "cda7f8c69173374a5c24ba2ad4446d684e7335a83b5df1e5f6847496e3593b74",
      "size_in_bytes": 499
    },
    {
      "_path": "lib/python3.8/site-packages/torchserve-0.11.1b20240718.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/torchserve-0.11.1b20240718.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "b40930bbcf80744c86c46a12bc9da056641d722716c378f5659b9e555ef833e1",
      "size_in_bytes": 11357
    },
    {
      "_path": "lib/python3.8/site-packages/torchserve-0.11.1b20240718.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "6bda14f91d4a3ef6a49023492b6db1f0133ea2d1c6bca758ccb4a90538c5ccba",
      "size_in_bytes": 1424
    },
    {
      "_path": "lib/python3.8/site-packages/torchserve-0.11.1b20240718.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "bc1d18515fcc0393df55c4b6effe51672c50fc50373d25185d88492b2964fa3b",
      "size_in_bytes": 13808
    },
    {
      "_path": "lib/python3.8/site-packages/torchserve-0.11.1b20240718.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/torchserve-0.11.1b20240718.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "189eedfe4581172c1b6a02b97a8f48a14c0b5baa3239e4ca990fbd8871553714",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python3.8/site-packages/torchserve-0.11.1b20240718.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "7f440c31b9f3dc3d9d3761821627a48ba8153b788b795eb7eae911a7b5bcc65d",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/python3.8/site-packages/torchserve-0.11.1b20240718.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "7b39ba33a1731f4b0c378e090e05a517aa3ec64510293a21ad6d4b6c3f009597",
      "size_in_bytes": 53
    },
    {
      "_path": "lib/python3.8/site-packages/torchserve-0.11.1b20240718.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "59a841716d219d7d43bf274c33052360dac5845cf4eb94d74173962d8200f7f0",
      "size_in_bytes": 3
    },
    {
      "_path": "lib/python3.8/site-packages/ts/__init__.py",
      "path_type": "hardlink",
      "sha256": "159c945ed3b882d9d818f5c0041be077a04368ea8d74cfb71cbb2627d4c276fd",
      "size_in_bytes": 280
    },
    {
      "_path": "lib/python3.8/site-packages/ts/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "76f75e829cd2a96973cbf6eecb75efabbdbe04bd65470dc1e74d9c20d28196ad",
      "size_in_bytes": 417
    },
    {
      "_path": "lib/python3.8/site-packages/ts/__pycache__/arg_parser.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "eafc1e4f332b9d19d16f328224ad590942d9e50432d0737c101a590fde6630f9",
      "size_in_bytes": 4085
    },
    {
      "_path": "lib/python3.8/site-packages/ts/__pycache__/async_service.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "488b717cf29e5ae6116c576ecc6f72b1699117ead5d05561dd2552521c3ad802",
      "size_in_bytes": 5551
    },
    {
      "_path": "lib/python3.8/site-packages/ts/__pycache__/context.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "676c28462122038ae6f0d06b467144c73826e519248e1f338a503a3c34e0ab08",
      "size_in_bytes": 6771
    },
    {
      "_path": "lib/python3.8/site-packages/ts/__pycache__/launcher.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d92f2ebac0367242660fed944fee8286bc6464478028e6480ec1d2ce1e472f28",
      "size_in_bytes": 3103
    },
    {
      "_path": "lib/python3.8/site-packages/ts/__pycache__/llm_launcher.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "00d8a06da2465e8589ebef9911cb3d1df35e6a6fa29b93452cb05ed65fe33d54",
      "size_in_bytes": 3229
    },
    {
      "_path": "lib/python3.8/site-packages/ts/__pycache__/model_loader.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e2403bdae02b9e60758f85cd4eed8ce6fb02e0f033a178d72739f848b29fa64d",
      "size_in_bytes": 5148
    },
    {
      "_path": "lib/python3.8/site-packages/ts/__pycache__/model_server.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8a9dbe255fb2da62f6fea1fe6af22ab1c53dd4c95da2bf344ed5b61e8f604706",
      "size_in_bytes": 5191
    },
    {
      "_path": "lib/python3.8/site-packages/ts/__pycache__/model_service_worker.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "db8eb7994a83b12f7389e6acde12fe2f88f7a36d9333ccfab7b911939615d97c",
      "size_in_bytes": 7666
    },
    {
      "_path": "lib/python3.8/site-packages/ts/__pycache__/service.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "87377edd1a361bd5c93fed68c7c971c209261b89771c11a2c06c004730cc788c",
      "size_in_bytes": 4560
    },
    {
      "_path": "lib/python3.8/site-packages/ts/__pycache__/version.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f35e2f6878fb3355d4e6908b5734316b8cd6eba88ec75a87a27f661d885d8e49",
      "size_in_bytes": 389
    },
    {
      "_path": "lib/python3.8/site-packages/ts/arg_parser.py",
      "path_type": "hardlink",
      "sha256": "08b73047b8bdfb66d2d7d8c49b8d5ad241c7909f83be94c49fb450d3f7cbd95d",
      "size_in_bytes": 5182
    },
    {
      "_path": "lib/python3.8/site-packages/ts/async_service.py",
      "path_type": "hardlink",
      "sha256": "5d3f8c64b68b37db115594acec2fbb49b0d31c1faa77f238a8f45028d59ee348",
      "size_in_bytes": 5987
    },
    {
      "_path": "lib/python3.8/site-packages/ts/configs/metrics.yaml",
      "path_type": "hardlink",
      "sha256": "ca563158d9f9e652541f457e0f45971325187c92acf97b26ed51dce587f71ace",
      "size_in_bytes": 2240
    },
    {
      "_path": "lib/python3.8/site-packages/ts/configs/sagemaker_config.properties",
      "path_type": "hardlink",
      "sha256": "64a05ec7166d91d0ed47e6a906045d839eed223ac2c61e0ad104ed4877c0de50",
      "size_in_bytes": 551
    },
    {
      "_path": "lib/python3.8/site-packages/ts/context.py",
      "path_type": "hardlink",
      "sha256": "57eee89d1f8bf8a21fd89c62a322077a31c7aa01df8e0fc28a7c0dc6327bcf08",
      "size_in_bytes": 5538
    },
    {
      "_path": "lib/python3.8/site-packages/ts/frontend/model-server.jar",
      "path_type": "hardlink",
      "sha256": "70dce3ba1b9f9494a061ccfe42bd5825f9706b325e0fc31dcfabce0373df33c4",
      "size_in_bytes": 26371136
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b9bd17427226fcd44cc9485b664063d656fc21a422a09d864a12497bc07db2db",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/__pycache__/hf_batch_streamer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fb654801e43533effddbcbb0daec9e56dd0a69ead7bac5c8dd1a03a45ac66d34",
      "size_in_bytes": 2160
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/__pycache__/micro_batching.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8d43de77dd11b33c56e1dea0052cc35b7fa8cf0ed3c0453696d2dc65f6ca51a4",
      "size_in_bytes": 6261
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/__pycache__/text_utils.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "80d5ccac1971766798a398325dc0b2f3771c4a1199bf848d7177102d22072ace",
      "size_in_bytes": 3816
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/__pycache__/timer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9d075abdba3ffd5302245de19ecdcf99e51ce7b4b5a665b53f587280e1fd6de0",
      "size_in_bytes": 1396
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/__pycache__/utils.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3295bbd2227e957d82116da81792fda66bb897c46c282fb3fbba4f1f8107ea9a",
      "size_in_bytes": 1190
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/distributed/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/distributed/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c2552cb0c4aae61f0b4f38d32795db3fc4edf810fb5af4d7f6b6422eb66dc396",
      "size_in_bytes": 159
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/distributed/__pycache__/deepspeed.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "aa8ef67b62817a2a74dea31dcfa8b10799d6c19a090328d4578c6ac8e012083f",
      "size_in_bytes": 1635
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/distributed/__pycache__/pt_pippy.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "430381c666210b7a9798e32093022267b3cf577d398259fbed89b2ef2397561c",
      "size_in_bytes": 3145
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/distributed/deepspeed.py",
      "path_type": "hardlink",
      "sha256": "f7bb15793265f69a021b63032c41a008313f94c0eab1e7a11d481efec7cc71c5",
      "size_in_bytes": 1945
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/distributed/pt_pippy.py",
      "path_type": "hardlink",
      "sha256": "7648054c40f006674750d18d1fcf3414fc487f1994cc2c0c3504d060c73fc872",
      "size_in_bytes": 4439
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/hf_batch_streamer.py",
      "path_type": "hardlink",
      "sha256": "6a826f3b941306d3590dd7486486fc18346676111ef3bedc264e4ecb0c45f6df",
      "size_in_bytes": 1486
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/micro_batching.py",
      "path_type": "hardlink",
      "sha256": "91637e2abc86b9658a4c1405cfbca38701be4484c0c9a64c615075627cc6ecd0",
      "size_in_bytes": 6210
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/preprocess/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/preprocess/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "14fddbfbf746d70717512306e3693099ca8d2d9104895100783d33d6aae4162f",
      "size_in_bytes": 158
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/preprocess/__pycache__/dali.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c54a4bcd6399b45c2c4a6136805eeca8bf8bb42bacd764243484661a50007f79",
      "size_in_bytes": 1197
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/preprocess/built-in/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/preprocess/built-in/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "26c52b5fb165d16e2e4e6718604e1828877df09610cfed26e4d75695eac438d9",
      "size_in_bytes": 167
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/preprocess/built-in/__pycache__/dali_pipeline_generation.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "359928e47cfd0e37d1ac803561151f18c77e7312768e4ec13dddef499390662d",
      "size_in_bytes": 1648
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/preprocess/built-in/dali_pipeline_generation.py",
      "path_type": "hardlink",
      "sha256": "fd12ff6481dc750aa4f296d7cc790c3781ef6e4a7617b8b2dcfca1447d0804ac",
      "size_in_bytes": 1446
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/preprocess/dali.py",
      "path_type": "hardlink",
      "sha256": "4cadf6c336152fa525551c5dc4369b24e12fb15d48228734985c27bdd3d265b7",
      "size_in_bytes": 1559
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/text_utils.py",
      "path_type": "hardlink",
      "sha256": "1b02b083659dcafb6e68e90e4452a01d8ce5d0309b92aae379dc97e982ff3f85",
      "size_in_bytes": 3349
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/timer.py",
      "path_type": "hardlink",
      "sha256": "894734ae43d980d661af64ac1ac69b0a82afd4d23ac0a4f95262675dccde254b",
      "size_in_bytes": 2158
    },
    {
      "_path": "lib/python3.8/site-packages/ts/handler_utils/utils.py",
      "path_type": "hardlink",
      "sha256": "8daf7e5b71e66c03b595dcdc9a8737ae66463f55e0e2d0eddca6121c776db302",
      "size_in_bytes": 1264
    },
    {
      "_path": "lib/python3.8/site-packages/ts/launcher.py",
      "path_type": "hardlink",
      "sha256": "cd274b29f909a247bf1a96cd11c056f1cf78f1fd6c1e30d0112d237c3efd0724",
      "size_in_bytes": 3157
    },
    {
      "_path": "lib/python3.8/site-packages/ts/llm_launcher.py",
      "path_type": "hardlink",
      "sha256": "42b5a07ff6d8b59fbbfd99346805f700b29ef087f826d1e20e5d1fb2ebc29925",
      "size_in_bytes": 4050
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/__init__.py",
      "path_type": "hardlink",
      "sha256": "376457b13b6101ecc25cbd385e73831c6bb641c7a3c3f0eec8719e4a6969fa1e",
      "size_in_bytes": 208
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2cf46332e52550aab97babef73f827cdac16693caa75476673f97c98662da3fa",
      "size_in_bytes": 407
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/__pycache__/caching_metric.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a3efd83fae96ad6224df0db17362aa2b8bf9f7629e436ea2036c7ae020e19dec",
      "size_in_bytes": 5135
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/__pycache__/dimension.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "253f21e99c9d14243a9bab506655231a7336c8a15209d1405e4dd1197b97abfd",
      "size_in_bytes": 1161
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/__pycache__/metric.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "833d28ba75a79affab6ec96db6d2a88fc19f9418ef9fffa23da46b38104fcff3",
      "size_in_bytes": 3411
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/__pycache__/metric_abstract.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b7f6a10d3a94f6a1e65f356fd2880dc11c33ff44bc53746f17d0247b622d2106",
      "size_in_bytes": 1719
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/__pycache__/metric_cache_abstract.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7814076d90d5038eb1458a20e6fe80feccb2fbc50dc13ec62a314abf68f9e710",
      "size_in_bytes": 10907
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/__pycache__/metric_cache_errors.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8531c4b5233fc3fb0521cc9b58bf657e26ecf2e48e256d98016d4008045c6a05",
      "size_in_bytes": 2413
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/__pycache__/metric_cache_yaml_impl.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e49dc388762c534372e00c4fa399c6ba05491fb93bc32a333fe199de1551da85",
      "size_in_bytes": 5776
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/__pycache__/metric_collector.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f24836a8995fc5596f364ff9b8fa05ce355076dee454ef8f38439db20b8a7b4e",
      "size_in_bytes": 795
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/__pycache__/metric_encoder.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f60c326561e19c30f4379dab15c80cb0b9276e7c45624a4a7324b26330f25ab0",
      "size_in_bytes": 850
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/__pycache__/metric_type_enum.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "98e41d7da163384cc94fad94d8570b71de5320294b469b38445d13336e309fdb",
      "size_in_bytes": 458
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/__pycache__/metrics_store.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bae6b3f723bb3e4219838f2d8fd8060efed53921e2608f994c0df7bcdd4b655a",
      "size_in_bytes": 5917
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/__pycache__/process_memory_metric.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e8df8764025e1dc86d7994f73fc4b0bc277ce5c0d9df03845d2901dd34b835c5",
      "size_in_bytes": 990
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/__pycache__/system_metrics.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "404784e54cc033485b41557fb94bc9c3104be2278795d0313710a2e702bd3658",
      "size_in_bytes": 3220
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/__pycache__/unit.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e43280b415285bd28346467e86d79d492934f4f26ecb42b84dfc8e6e939ce106",
      "size_in_bytes": 686
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/caching_metric.py",
      "path_type": "hardlink",
      "sha256": "3e460b042270864e4d9072d63087e8458e7772846af61a8b74d065e8be1b1833",
      "size_in_bytes": 4747
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/dimension.py",
      "path_type": "hardlink",
      "sha256": "c425ce7e0f2b97123ec3715d6bc78f950f47ed755a4308a4bca1852e6c92fa4a",
      "size_in_bytes": 716
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/metric.py",
      "path_type": "hardlink",
      "sha256": "31708af1582a63cb06eb047ce36adfe55d37ef207018d49547ddbee9cb7f2ebb",
      "size_in_bytes": 3163
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/metric_abstract.py",
      "path_type": "hardlink",
      "sha256": "403166285191d7932abb9401f198cdf29df114ddf32bfe1ebd9936a71877321c",
      "size_in_bytes": 1382
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/metric_cache_abstract.py",
      "path_type": "hardlink",
      "sha256": "60cead7212a31fa9c620bf772818d1d684c4b26c99cb6474c2134b76535155bf",
      "size_in_bytes": 10461
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/metric_cache_errors.py",
      "path_type": "hardlink",
      "sha256": "fd75886acb5a7caa6f1722d12c8c7b83c96fe558cdf5d4a3daca5ef496170e30",
      "size_in_bytes": 1119
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/metric_cache_yaml_impl.py",
      "path_type": "hardlink",
      "sha256": "30e2558e08b7dd57cbb25ddf8f2a554a8d429b252f6bfc7a76b33774ed30998d",
      "size_in_bytes": 6518
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/metric_collector.py",
      "path_type": "hardlink",
      "sha256": "5d69617b5508092b9e2726f430662d2aed5f8472970432bcefba9c9558ab5a56",
      "size_in_bytes": 664
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/metric_encoder.py",
      "path_type": "hardlink",
      "sha256": "1413f655324b2ffae1d33fc728162dc6d89e211aeb6081cf4030d24c9a7e8278",
      "size_in_bytes": 559
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/metric_type_enum.py",
      "path_type": "hardlink",
      "sha256": "f4ea450f38efeebea8083273aa698c37de4900e1fca39a8f2882c75a06996f64",
      "size_in_bytes": 161
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/metrics_store.py",
      "path_type": "hardlink",
      "sha256": "9293ccaf3beeffdb556ee3b8723ff1f502c2acbe35608f9a23b1a6b32a4f800b",
      "size_in_bytes": 6088
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/process_memory_metric.py",
      "path_type": "hardlink",
      "sha256": "d5c6b0195044650b5a38a01e9e57f514fbe59b515ef48d2b64c848aac49cfcad",
      "size_in_bytes": 780
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/system_metrics.py",
      "path_type": "hardlink",
      "sha256": "11c85021538e52d17c863c74997286a1fc8fcb9273b56a60fdf9ecbcc8ef5c14",
      "size_in_bytes": 3283
    },
    {
      "_path": "lib/python3.8/site-packages/ts/metrics/unit.py",
      "path_type": "hardlink",
      "sha256": "668922d0041098326347378f0d3e648e95848a5aeeb45cd50a8dea1166308b9e",
      "size_in_bytes": 462
    },
    {
      "_path": "lib/python3.8/site-packages/ts/model_loader.py",
      "path_type": "hardlink",
      "sha256": "a806e88c06c8e8bb659b6ac95c6269a94d12250e0a49da8f25c3550cde273a0b",
      "size_in_bytes": 5676
    },
    {
      "_path": "lib/python3.8/site-packages/ts/model_server.py",
      "path_type": "hardlink",
      "sha256": "aee03202004a6296c84a512dd98515a93084bd37b28f9930ffc85e5245bd2bfb",
      "size_in_bytes": 8003
    },
    {
      "_path": "lib/python3.8/site-packages/ts/model_service/__init__.py",
      "path_type": "hardlink",
      "sha256": "58594842e3ed2c923895498c12969f6057e4d35d941f3bd556d7ef3408c1dcf4",
      "size_in_bytes": 58
    },
    {
      "_path": "lib/python3.8/site-packages/ts/model_service/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fb7578b90279033f6194afa799b2dccb3b762e71c2884c8d226373b491a946bc",
      "size_in_bytes": 223
    },
    {
      "_path": "lib/python3.8/site-packages/ts/model_service/__pycache__/model_service.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2f1b74c606b365cb10f0686b70920e46fa9474e8079a4ddcb10899330b2d7b3a",
      "size_in_bytes": 5567
    },
    {
      "_path": "lib/python3.8/site-packages/ts/model_service/model_service.py",
      "path_type": "hardlink",
      "sha256": "12e4c94ada4c2f2027d67630da434a5d0862b7722b2110260c84d1e3f5651451",
      "size_in_bytes": 5400
    },
    {
      "_path": "lib/python3.8/site-packages/ts/model_service_worker.py",
      "path_type": "hardlink",
      "sha256": "3640d5ae3d03e229cc1980f8bfbb3642865cb49f9ead1769bf41a30aa4e75343",
      "size_in_bytes": 11440
    },
    {
      "_path": "lib/python3.8/site-packages/ts/protocol/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/ts/protocol/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5b800418cf70968cd6d33f85e03af905e3b6d466395ab496f5eacc9880f56a9d",
      "size_in_bytes": 142
    },
    {
      "_path": "lib/python3.8/site-packages/ts/protocol/__pycache__/otf_message_handler.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cde380eabbdacfb24d2677c0e35f3777390d7192479b5947683878739516363c",
      "size_in_bytes": 7267
    },
    {
      "_path": "lib/python3.8/site-packages/ts/protocol/otf_message_handler.py",
      "path_type": "hardlink",
      "sha256": "83e82dc62b4a95a362efe4518786c6b389b895b85acaf37721aaff042ec9989a",
      "size_in_bytes": 9949
    },
    {
      "_path": "lib/python3.8/site-packages/ts/service.py",
      "path_type": "hardlink",
      "sha256": "f18259269551299d25f4e9d2bdc916c8308c10233501df08196cc7cfa2d0d291",
      "size_in_bytes": 6175
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bb35398407de425c8882956cde2a6e9e4e0c6a206e9b040bd259267977e5ea16",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/__pycache__/base_handler.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d80a9c32a455020f2abfee5487bd9694067eec5d5e404d22931f6661a7223253",
      "size_in_bytes": 14952
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/__pycache__/contractions.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9636d68e977d2e150743b46839705bd8696c7079c68b1847825c811eb24ccfec",
      "size_in_bytes": 3169
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/__pycache__/dali_handler.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9b75bc448fcf5b7ec98460849c5a727ef8cf35ebec7d1431391a9f7cc8c1d749",
      "size_in_bytes": 2128
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/__pycache__/dali_image_classifier.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e032e065266ef455da7558af7a6e7aa4718ab3de47c90d1af8be15a3f5c6e085",
      "size_in_bytes": 1349
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/__pycache__/densenet_handler.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a633f675f3f80a9fda4d63a4a1f101d2f4e567a77639e38e40fad2ff1b97aae9",
      "size_in_bytes": 4473
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/__pycache__/image_classifier.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c6a9387d42bc42173cb5fa626f09ca142bde7f2c74403c69b2e0cf59b3f21c7f",
      "size_in_bytes": 1661
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/__pycache__/image_segmenter.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b8f53fa67bec9c9cf31cb02fd63b95eb2d2e12d07b600dbb71b97c86dedb556c",
      "size_in_bytes": 1254
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/__pycache__/object_detector.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ae558e5ec63264204c542bec7d13c25d4737a20f2ed981bfe480601d2137ceab",
      "size_in_bytes": 2364
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/__pycache__/text_classifier.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bee917043f9707cd4d25cc9b4a9182f405f065e88b9286c0fc26a4d62611fc68",
      "size_in_bytes": 5057
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/__pycache__/text_handler.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "60d16ede17dc8a4d78b4745592e85a7dfe2598d1eb8934970016f21ea61cabcd",
      "size_in_bytes": 4889
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/__pycache__/vision_handler.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a5893d77e67d542856f06ee8f5472189c8e1e92594025d043de41bf3b2083420",
      "size_in_bytes": 2092
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/__pycache__/vllm_handler.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "383673490cea26c458a96d4ceca74e342cfed94d23d153c3f0c505ea00c3cbf9",
      "size_in_bytes": 4456
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/base_handler.py",
      "path_type": "hardlink",
      "sha256": "a10c5d0e222a03131e785d24a1a681c7e23d4bbf459eb95c597bc5f736596c43",
      "size_in_bytes": 20880
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/contractions.py",
      "path_type": "hardlink",
      "sha256": "354d6370d395e32fc2d6f5ebe0a006e3cec7222d1e108c361ffe5277fc67c659",
      "size_in_bytes": 3519
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/dali_handler.py",
      "path_type": "hardlink",
      "sha256": "aee5dd31819a9642a1c4f9c954514bcdf3aa6ed94836b257bf9e74b44caab2c4",
      "size_in_bytes": 1763
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/dali_image_classifier.py",
      "path_type": "hardlink",
      "sha256": "3757784da2f8b39623bfa0b9bd9493df27389573e42c3955df6afc805bc01be3",
      "size_in_bytes": 831
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/densenet_handler.py",
      "path_type": "hardlink",
      "sha256": "019131d9bce6b439354fd722e3be0d556d82b487a9cc6896a7d510a1a360e7d0",
      "size_in_bytes": 4736
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/distributed/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/distributed/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9124e2fb9fcea7ad0a5c6b12aa86969bdcaa245f949fd57e128a5a8bdad766c6",
      "size_in_bytes": 159
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/distributed/__pycache__/base_deepspeed_handler.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "999ac80cd8c65c4872e88dd07f11d629b29288c5f847f5e918dba47751bfb212",
      "size_in_bytes": 769
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/distributed/__pycache__/base_pippy_handler.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "40f2a43c61cbf4c15df042af1054f3ebe4192491fb457185797a46493daca877",
      "size_in_bytes": 1055
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/distributed/base_deepspeed_handler.py",
      "path_type": "hardlink",
      "sha256": "67f88352beaf1868eacd92cec63846a660ee285a8f76b42f5a4e55004b2cc2c6",
      "size_in_bytes": 311
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/distributed/base_pippy_handler.py",
      "path_type": "hardlink",
      "sha256": "8156d13d815880692db17adf6b836944ec4503966b6e4efa75f02288750c3d21",
      "size_in_bytes": 693
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/image_classifier.py",
      "path_type": "hardlink",
      "sha256": "2343beb5863dd36cd830053ff31a99ac29f2701afaaea82a100cb84b7ebfa073",
      "size_in_bytes": 1190
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/image_segmenter.py",
      "path_type": "hardlink",
      "sha256": "c7c1a08cc2091e4931beccbb5a34edfbaa1c26dc8b7b940db6336653ce9cfdc4",
      "size_in_bytes": 1037
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/object_detector.py",
      "path_type": "hardlink",
      "sha256": "c0ed5a03e8314e7b82f72660eacf3e44cbb37f78e310a1922dfefc7c6958b9c5",
      "size_in_bytes": 1967
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/request_envelope/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/request_envelope/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3a32065d48d11b9993b1a2a0426d7db529066353aad3be5b204bae7b73587d73",
      "size_in_bytes": 164
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/request_envelope/__pycache__/base.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "19988dae209860612b022b9922f05259886d73717350902c4528f2fbe45a9357",
      "size_in_bytes": 1476
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/request_envelope/__pycache__/body.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "83d48d10d68a73516a1de2d8f8f8d01adf01115cdd7cdb1e8453dfb5ddced3f3",
      "size_in_bytes": 988
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/request_envelope/__pycache__/json.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4e3cd185c6bafd4026d4f5cd2236421f7f20fa351cc2bade752619a0cd94ba43",
      "size_in_bytes": 2766
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/request_envelope/__pycache__/kserve.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f1280b3d58615fd30e396d57fb065caf0e3b3c2f5ef72ab2c9583d8eb584998d",
      "size_in_bytes": 2286
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/request_envelope/__pycache__/kservev2.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6708c989af1fcd5d2fc4a7aebea2a70d3e463d8f288908fc22142889088a50a6",
      "size_in_bytes": 5572
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/request_envelope/base.py",
      "path_type": "hardlink",
      "sha256": "0b5c22a5c8a7d29aae3662b8dafa256b5f8510c3859ba0f72b19e16fd5ade2ad",
      "size_in_bytes": 1007
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/request_envelope/body.py",
      "path_type": "hardlink",
      "sha256": "2dfdb414ce512b0cddd25c507b87c75880a910e2228fff788cd1c8f1bcadc5e9",
      "size_in_bytes": 384
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/request_envelope/json.py",
      "path_type": "hardlink",
      "sha256": "9dbc4cd2ea765c0a89547ad8dcd5114c80172bd3944fc28803b4c1e0f82fe298",
      "size_in_bytes": 2277
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/request_envelope/kserve.py",
      "path_type": "hardlink",
      "sha256": "55dc7813566605b985c1b6c1fb9428ed9b070510519708ed0c89076a03de1bf5",
      "size_in_bytes": 2024
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/request_envelope/kservev2.py",
      "path_type": "hardlink",
      "sha256": "5b0e2e12c474546fad4fcb5036a37c893fc2f5b0be58a468d2e9b8f2ee4645bd",
      "size_in_bytes": 5882
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/text_classifier.py",
      "path_type": "hardlink",
      "sha256": "a47d89d0b3b692601b513cff3eecb0928f761230855630699fcdec632fc0d9a5",
      "size_in_bytes": 5280
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/text_handler.py",
      "path_type": "hardlink",
      "sha256": "5f0a457f4a7b9189b9a555935162cd2b6e3d4f7ea0316cf77bffce9fea877c3e",
      "size_in_bytes": 4407
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "953876f064629427e65b521f1a4a3369867fae82b8590415db78ec3c337f711a",
      "size_in_bytes": 158
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/__pycache__/conftest.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0ef53ba0a80311c2493c56fba944acdae374eca9d34e0cf7d9442df21ec0acc2",
      "size_in_bytes": 991
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/__pycache__/test_base_handler.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f168a446b64e66312f2562b4ff775504c74fb1910b00373fd095b230e802a9fd",
      "size_in_bytes": 1343
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/__pycache__/test_envelopes.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "658c6629383d3ef3741234d8601179b2e91c6ceb32869f2457d16d794f63e2cc",
      "size_in_bytes": 2395
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/__pycache__/test_image_classifier.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "87256e7310edfa60f9e6bc0e36c17142101d6c1807150dbf590348f7fdbe9c6d",
      "size_in_bytes": 2454
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/__pycache__/test_image_segmenter.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d9b251a5b41a6d8048182144dbce4f432161be0ba5ea4b6907cee484f76e1144",
      "size_in_bytes": 2127
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/__pycache__/test_mnist_kf.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ab8e430985f1759496fe4130cefc36dfc62a81718d5f9ef406596f1754a7b163",
      "size_in_bytes": 3173
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/__pycache__/test_object_detector.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "300c37429d4d75a91bb6c4f8ea227c1da9e50930dac3664a9336d4bd03bd5ce4",
      "size_in_bytes": 2286
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/conftest.py",
      "path_type": "hardlink",
      "sha256": "629c1b8e47471f3d3930c12120e09f1fbfed25c348e80ccdeef44ba09e5624ec",
      "size_in_bytes": 749
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/models/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/models/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "329466d696b2de969e943211aad52b976559aa7c4efd838c195d8953959e5abe",
      "size_in_bytes": 165
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/models/__pycache__/base_model.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5cfc3dd5eaff5bfc80262bc77a99c4cc22c26993d9d07a8ad2616ea21cc2339d",
      "size_in_bytes": 819
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/models/base_model.py",
      "path_type": "hardlink",
      "sha256": "e1ec4741993a82f4dec9a836068561c35e42c46fdb7cd5523e806a325fe64fea",
      "size_in_bytes": 441
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/test_base_handler.py",
      "path_type": "hardlink",
      "sha256": "60dc4e486ff62fa8b54f003d533138d6df848025880f383b63237960f0a30995",
      "size_in_bytes": 1127
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/test_envelopes.py",
      "path_type": "hardlink",
      "sha256": "06bca7b89267af8d5e5ea06e2afa314a18c4606929ff0a7cf37b22848e3eb8b9",
      "size_in_bytes": 2208
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/test_image_classifier.py",
      "path_type": "hardlink",
      "sha256": "32d9ce41b1da3f199e79f3f61345bc40e6f74460e748e65819b564d4408c0c26",
      "size_in_bytes": 2225
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/test_image_segmenter.py",
      "path_type": "hardlink",
      "sha256": "16448bb38627a8421b3cbda141d5d01a8716fd284c8cd882616d07e93431cc2b",
      "size_in_bytes": 1855
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/test_mnist_kf.py",
      "path_type": "hardlink",
      "sha256": "a7b204dbcae5f4ea208c724d725cc4452f7bc58ec8efb05665ca564a828ef087",
      "size_in_bytes": 3155
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/test_object_detector.py",
      "path_type": "hardlink",
      "sha256": "3bfd08d5f9582e1c6bc791e613f4d96c1d02d47e45caf4d07a703893b6c538f8",
      "size_in_bytes": 1907
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/test_utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/test_utils/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7ab1ded0f0603d7dd15622f32fa3127e08ae526b9e9385feb55a1c6e3fd9af4b",
      "size_in_bytes": 169
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/test_utils/__pycache__/mock_context.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bf2fcfe3a7e9aef291545a2cb703bb57a198ab57fcadfdbf843f8014ae4255f7",
      "size_in_bytes": 1489
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/test_utils/__pycache__/model_dir.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "59c6270a5c42169ecd719ed89c9d6507aa29a4c888a83c473c913ac95d0201b1",
      "size_in_bytes": 1107
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/test_utils/mock_context.py",
      "path_type": "hardlink",
      "sha256": "3134fd81d18d9bdba720b5b6cc11b468345a2da6c7a355aacaa8482e6cbed3d3",
      "size_in_bytes": 1383
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/unit_tests/test_utils/model_dir.py",
      "path_type": "hardlink",
      "sha256": "04eff42d624d9cdc0056f816623ad8d5c8561ca7ae057704ba1f27908b540d17",
      "size_in_bytes": 828
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/vision_handler.py",
      "path_type": "hardlink",
      "sha256": "6da84c525a20a49536fbf49815b4083d37d2afaee6704fea63855fc8a7e5599a",
      "size_in_bytes": 2076
    },
    {
      "_path": "lib/python3.8/site-packages/ts/torch_handler/vllm_handler.py",
      "path_type": "hardlink",
      "sha256": "d793f8fe7158d98a6780a5b35206915e9e0dfb449ba327d9603fd653a432ed0a",
      "size_in_bytes": 4710
    },
    {
      "_path": "lib/python3.8/site-packages/ts/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "3a7f2d3cd296a7de69290cdf1950c60f04566e2a49e51255dcd90b4eadf37e27",
      "size_in_bytes": 34
    },
    {
      "_path": "lib/python3.8/site-packages/ts/utils/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a3d980708e66a9f67cfb659cc32c35cb86b288539bbd850efb0affdf74a0fd0d",
      "size_in_bytes": 178
    },
    {
      "_path": "lib/python3.8/site-packages/ts/utils/__pycache__/setup_model_venv.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b28dd36c8e14d44091090a303baa8818c1b0c8727a36bf067345c1822cf44feb",
      "size_in_bytes": 1361
    },
    {
      "_path": "lib/python3.8/site-packages/ts/utils/__pycache__/timeit_decorator.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f4c1532ca58b5ade32398b391a233a654365fd98bef44a24f0763dfcddf8eb04",
      "size_in_bytes": 820
    },
    {
      "_path": "lib/python3.8/site-packages/ts/utils/__pycache__/util.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "72279baf963f351674cdbc6a1dbdefb6e56450566705e6d71fcb040d099c6a59",
      "size_in_bytes": 5913
    },
    {
      "_path": "lib/python3.8/site-packages/ts/utils/setup_model_venv.py",
      "path_type": "hardlink",
      "sha256": "88ae6c62d9f1f17418632c83cb51b1e04444a038a4036187cf2d23ef51db648d",
      "size_in_bytes": 1859
    },
    {
      "_path": "lib/python3.8/site-packages/ts/utils/timeit_decorator.py",
      "path_type": "hardlink",
      "sha256": "0b8bc389e5920d43367c2ca2598433f069acf6ce11d1ba5664878141aa499681",
      "size_in_bytes": 610
    },
    {
      "_path": "lib/python3.8/site-packages/ts/utils/util.py",
      "path_type": "hardlink",
      "sha256": "090286a17031f5fadbbb7cc936c98b5fef02f4c2b64317b0d7ee8a039ff6cdd1",
      "size_in_bytes": 4827
    },
    {
      "_path": "lib/python3.8/site-packages/ts/version.py",
      "path_type": "hardlink",
      "sha256": "ade70070bfe831a4d3fac78d251765a6bdacd90f794d5f3462b71fa7ab17ce91",
      "size_in_bytes": 215
    },
    {
      "_path": "lib/python3.8/site-packages/ts/version.txt",
      "path_type": "hardlink",
      "sha256": "fe8b23410c0d9003e70c141ca726f3c669bbc0bf7e3acb7ba35f23cf7260332b",
      "size_in_bytes": 7
    }
  ],
  "paths_version": 1
}